<section class="patronage-page-sec1">
    <div class="container">
        <div class="overview-allbox">
            <div class="row">
                <div class="col-md-12">
                    <div class="patronage-content text-center  js-article-section article__section ">
                        <p>
                            <%-data.bodyPara-%>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>